@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
    --primary: #62c991;
    --primary-hover: #39bf76;
    --secondary-text: #5b5b5b;
    --disabled-color: #b7b8b7;
    --danger-text: #cf4545;
    --gray-1: #252525;
    --gray-5: #b1b1b1;
    --gray-2: #565656;
    --gray-3: #5b5b5b;
    --gray-8: #e6e6e6;
    --stroke-1: #b1b1b1;
    min-height: 100vh;
    /* min-width: 100%; */
    box-sizing: border-box;
    font-size: 16px;
}

body {
    min-height: 100vh;
    /* min-width: 100%; */
    box-sizing: border-box;
}

* {
    box-sizing: border-box;
    line-height: normal;
}
